Update PAN-OS 11.1.0 to 11.2.1?

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements

Update PAN-OS 11.1.0 to 11.2.1?

L0 Member

Hi all -

With regard to CVE-2024-3400 PAN-OS: Arbitrary File Creation Leads to OS Command Injection Vulnerability in GlobalProtect and other issues, our PA-820 is running PAN- OS 11.1.0, should it be updated to PAN-OS 11.2.1?

Thank you

2 REPLIES 2

Cyber Elite
Cyber Elite

The fix for cve-2024-3400 is in 11.1.2-h3 so i'd recommend going to that version (as it is currently also the recommended version)

11.2 is still very 'young' for production

Tom Piens
PANgurus - Strata specialist; config reviews, policy optimization

Thank you for your suggestion

  • 780 Views
  • 2 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!